<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tt/onlinemanual/100140" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">To copy a multicompany structure</Title>
		<Keyword ContextSensitive="No"><Level1>Companies</Level1>
			<Level2>How to copy company data</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">This topic describes how you can copy a multicompany structure, including the <Link href="/baanerp/tg/glossary/glossary#000200" role="glossary">central company</Link> (central DEM) company, to a new multicompany structure. The target structure has its own central DEM company.</Paragraph>
		<Paragraph class="Default">The following is an example of this scenario: A multicompany structure, consisting of companies 500 (central DEM company), 501, 502 and 503, is copied to a new multicompany structure, consisting of companies 600 (central DEM company), 601, 602 and 603.</Paragraph>
		<Paragraph class="Default">This is useful if you need, e.g. for testing purposes, two or more company structures, that have the same company data.</Paragraph>
	</AimSection>
	<GeneralSection><SectionTitle>Procedure</SectionTitle>
		<List><ListIntro>The procedure to copy a multicompany structure consists of various steps. Points of attention:</ListIntro>
			<ListItem>For an overview of the procedure steps, refer to <GUIRef href="" role="manual">Procedure summary</GUIRef> below.</ListItem>
			<ListItem>For details on each step, refer to <Link href="/baanerp/tt/onlinemanual/100140a" role="manual">To copy a multicompany structure - Procedure details</Link>.</ListItem>
			<ListItem>For detailed information on the sessions that are used in the procedure, refer to the session help.</ListItem>
		</List>
		<GeneralSection><SectionTitle>Procedure summary</SectionTitle>
			<ProcedureList><ListIntro>To copy a multicompany structure, take the following steps:</ListIntro>
				<ListItem>Create the target companies</ListItem>
				<ListItem>Define logical tables for the target companies</ListItem>
				<ListItem>Export data from the source companies</ListItem>
				<ListItem>Correct company numbers</ListItem>
				<ListItem>Import data into the target companies</ListItem>
				<ListItem>Create missing tables for the target companies</ListItem>
				<ListItem>Define the central DEM company for each target company</ListItem>
				<ListItem>Export version and model data from the source central DEM company</ListItem>
				<ListItem>Import version and model data into the target central DEM company</ListItem>
				<ListItem>Correct the financial company number for enterprise units</ListItem>
				<ListItem>Specify the operational enterprise structure model</ListItem>
				<ListItem>Reorganize tables and repair reference counters for the target companies</ListItem>
			</ProcedureList>
			<Note><SectionTitle>
                                    Note
                                 </SectionTitle>
				<List><ListIntro>Step 7 through 11 are used to load and update Enterprise Modeler (DEM) data into the target multicompany structure. The sequence in which you perform these steps is very important:</ListIntro>
					<ListItem>In step 8 and 9 the Enterprise Structure Model (ESM) is copied from the source central DEM company to the target central DEM company.</ListItem>
					<ListItem>You must make this new ESM operational in the target multicompany structure (step 11). However, you must first perform step 10 to correct the financial company number for enterprise units in the target multicompany structure, so that they are linked to the target financial companies rather than to the source financial companies. Warning: if you first make the new ESM operational, you cannot change the financial companies for the enterprise units anymore.</ListItem>
				</List>
			</Note>
		</GeneralSection>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                              Related topics
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/tt/onlinemanual/100140a" role="manual">To copy a multicompany structure - Procedure details</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tt/onlinemanual/100140b" role="manual">To copy a multicompany structure - Example</Link>
		</RelTopic>
		<RelTopic>To set up a company – U8422A US</RelTopic>
	</RelatedTopics>
</ManualTopic>
